/*
Theme Name: ALA Markets and Events
Theme URI: http://alaevents.ie/ala
Description: Template for ALA Markets and Events
Author: Innoweb Ireland
Author URI: http://www.innoweb.ie/
Template: e-event
Version: 2.0
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: light,theme-options,post formats,responsive layout,custom colors,online ticket booking
Text Domain: ala
*/

.owner-info-wrap {
	display: block !important;
	width: 100% !important;
	min-height: 180px !important;
	float: none;
}

.fields-wrap {
	min-height: 80px !important;
}

.tickera select {
	margin-top: 6px !important;
}

table thead td {
	background: #eb3739;
}

td.bookable {
	background: #eb3739;
	color: white;
	font-weight: bold;
	font-size: 1.5em;
}

td.bookable a {
	color: #fff !important;
	text-decoration: none !important;
}

td.bookable a:hover {
	text-decoration: underline !important;
}

table thead td h3 {
	color: white;
}

@media screen and (min-width:768px) {
	.bookingtable tbody tr.date td {
		height: 109px !important;
	}
}

.countdown-section {
    padding: 50px 0 450px !important;
    position: relative;
    z-index: 1;
}

.site-image {
	background-size: cover !important;
	background-position: center center !important;
}

.subscribe-box { 
	display: none; 
}

.path-section {
	padding: 200px 0;
}

.path-section h3, .path-section p, .path-section a, .error-section h3, .error-section h4 {
	color: #fff !important;
	text-shadow:
   -1px -1px 0 #000,  
    1px -1px 0 #000,
    -1px 1px 0 #000,
     1px 1px 0 #000;
}

.homepage header .top-header .header-social li, .homepage header .top-header .header-info li, .homepage header .top-header .header-social li, .homepage header .top-header .header-info li a{
	color: #5a6a70 !important;
}

.time-box {
	background: #eb3739 !important; 
	color: #fff !important;
}

.countdown-section .countdown-box span {
	color: #5a6a70 !important;
}

h4 a, .copyright a {
	color: #5a6a70 !important;
}

.copyright p {
	color: #fff;
	font-weight: bold;
}

header .bottom-header .main-nav>ul>li {
    margin-right: 0px;
}

header .bottom-header .main-nav>ul>li>a {
    border-right: none;
}

.100p {
	width: 100%;
	height: auto;
}

h3.site-title {
	margin-bottom: 20px !important;
	text-align: center !important;
}

h3.site-title i {
	background: transparent !important;
}

.site-dot {
	margin: 0px !important;
}
